FORUMS

Top Forum Discussions

[Q] Do i need to install SafeStrap?

4 posts
Thanks Meter: 0
 
By cslak, Junior Member on 17th June 2014, 06:21 PM
Post Reply Subscribe to Thread Email Thread
17th June 2014, 07:23 PM |#11  
Senior Member
Flag Decatur
Thanks Meter: 845
 
More
Quote:
Originally Posted by cslak

Well actually all i want to is to get rid of my current ROM which has a lot of verizon crap and install 4.4.2 Google Edition Rom, is that possible?


not possible to load any rom that isn't based rom stock kernel and that includes GPE, ASOP, CM....


you need to reveiw this thread and bookmark it. If you want to load any roms you will need safestrap


http://forum.xda-developers.com/show....php?t=2606501

---------- Post added at 01:23 PM ---------- Previous post was at 01:14 PM ----------

Quote:
Originally Posted by travisjshepherd

thanks for the correction, I was unaware. so I can still activate and use tw roms on 4.4.2?



limitation of att 3.72 is you cant do rom slots and all rom installs must go to stock slot....but you can make backups and its been reported restore backups does work though I haven't tried it yet myself
 
 
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools
Display Modes